
/* kisvasut.hu CSS - (c) Chikán Gábor - generálta Chikán Gábor felhasználó, 2019.03.20. 22:12:20 */
/* automatikusan generált CSS - csak a szerkesztő felületen keresztül módosítsd! */


a.balmenu:active {
	text-decoration: none;
	color: #ffffff;
}

a.balmenu:hover {
	color: #eeeeee;
	text-decoration: underline;
}

a.balmenu:link {
	text-decoration: none;
	color: #ffffff;
}

a.balmenu:visited {
	text-decoration: none;
	color: #ffffff;
}

a.fejcim:active {
	color: #ffffff;
}

a.fejcim:hover {
	text-decoration: none;
	color: #ffffff;
}

a.fejcim:link {
	color: #ffffff;
}

a.fejcim:visited {
	color: #ffffff;
}

a.fejmenu {
	color: #ffffff;
}

a.fologo:after {
	content: url(/grafika/fejlec-intranet.jpg);
}

a.lablec:active {
}

a.lablec:hover {
}

a.lablec:link {
}

a.lablec:visited {
}

a:active {
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
}

a:hover {
	text-decoration: underline;
	color: #ffffff;
	font-weight: bold;
}

a:link {
	font-weight: bold;
	color: #f3dd00;
	text-decoration: none;
}

a:visited {
	color: #f3dd00;
	font-weight: bold;
	text-decoration: none;
}

body {
	background-color: #050b39;
	font-size: small;
	color: white;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
}

div.cikkindex {
	border-bottom: 1px solid #0080ff;
	width: 100%;
}

div.cikkindexpr {
	border-bottom: 1px solid #050b39;
	background-color: #0080ff;
}

div.dia {
	width: 100px;
	margin: 3px;
	float: left;
	text-align: center;
	line-height: 100px;
	background-color: #004080;
	height: 100px;
}

div.dia * {
	vertical-align: middle;
}

div.hasabb {
	width: 325px;
	float: left;
	margin: 5px;
}

div.hasabj {
	width: 325px;
	margin: 5px;
	float: right;
}

div.hszolas {
	margin-bottom: 5px;
	border: 1px solid #0080ff;
}

div.ikonsor {
	text-align: right;
}

div.ixkepbal {
	text-align: center;
	float: right;
	width: 150px;
	margin: 5px 5px 5px 10px;
}

div.ixkepjobb {
	margin: 5px 10px 5px 5px;
	width: 150px;
	text-align: center;
	float: left;
}

div.kepgomb {
	position: absolute;
	margin-top: -21px;
	width: 45px;
	min-height: 100px;
	opacity: 0.5;
	top: 50%;
	height: 93px;
}

div.kepgomb2 {
	min-height: 100px;
	width: 50px;
	position: absolute;
	bottom: 50px;
	top: 50px;
}

div.segedlink {
	vertical-align: middle;
	font-size: small;
	margin: 3px;
	float: left;
	width: 200px;
	border: 1px solid #040a29;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #040a29;
}

div.segedlink:hover {
	border: 1px solid #f3dd00;
}

div.segedlinksor {
	width: 625px;
	margin: auto;
}

div.tablafej {
	color: #ffffff;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #004080;
	text-align: center;
}

div.valasztocsik {
	background-color: #0080ff;
	height: 2px;
}

fieldset {
	font-size: small;
	padding: 10px;
	width: 50em;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px auto 5px auto;
	text-align: left;
	border: 3px solid #606060;
}

h4 {
	margin: 10px 5px 10px 5px;
}

img {
	border: none;
}

img.fejjel {
	margin-bottom: -3px;
}

img.palyaelem {
	background-color: #ffffff;
	width: 30px;
}

input.nagygomb {
	height: 26px;
	width: 130px;
}

input.picigomb {
	height: 24px;
	font-size: x-small;
	width: 80px;
}

input:focus {
	background: #ffcc99;
}

label {
	padding: 0px 5px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	width: 10em;
	font-size: small;
	float: left;
}

legend {
	padding: 0 4px 0 4px;
	background: #606060;
	font-family: Arial, Helvetica, sans-serif;
}

p, dl, li {
	margin-top: 2px;
	margin-left: 5px;
	color: #ffffff;
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}

p.apro {
	font-size: xx-small;
}

p.cim {
	font-weight: bold;
	font-size: x-large;
}

p.cimindex {
	font-weight: bold;
	font-size: medium;
	margin-top: 10px;
}

p.eredmeny {
	color: #ff8800;
}

p.hiba {
	font-weight: bold;
	color: #ff0000;
}

p.kepalairas {
	font-size: smaller;
}

p.keret {
	color: #ffffff;
}

p.linksor {
	text-align: center;
}

p.mellek {
	font-size: x-small;
	text-align: justify;
	margin-left: 30px;
}

select:focus {
	background: #ffcc99;
}

table.balmenu {
	font-size: medium;
	text-align: left;
	border-spacing: 0;
}

table.cikkindex {
	border-spacing: 0px;
}

table.eredmeny {
	margin-bottom: 5px;
	width: 100%;
	margin-top: 5px;
	background-color: orange;
	color: black;
}

table.fejmenu {
	border-spacing: 0;
	background-color: #0080ff;
	margin-bottom: 1px;
	width: 100%;
}

table.fotabla {
	border-spacing: 0;
	margin: 0 auto;
}

table.hiba {
	background-color: red;
	margin-bottom: 5px;
	margin-top: 5px;
	width: 100%;
}

table.listatabla {
	margin: 10px auto 10px auto;
}

table.login {
	margin: auto;
}

table.mrkeret {
	border-spacing: 0;
}

table.sf {
	border-style: solid;
	background-color: white;
	border-width: 3px 2px 2px 3px;
	border-color: black;
	border-spacing: 0;
	color: black;
}

table.urlap {
	border: 1px solid #004080;;
}

td.balmenu {
	width: 150px;
	height: 25px;
	color: #ffffff;
	font-weight: bold;
	padding: 0px 0px 0px 10px;
}

td.balmenu:hover {
	background-color: #050b39;
}

td.balmenukoz {
	height: 15px;
}

td.blokk {
	text-align: center;
	width: 160px;
}

td.cikkindex {
	vertical-align: top;
}

td.dia {
	width: 200px;
	vertical-align: top;
}

td.fej {
}

td.fejalcim {
	color: #ffffff;
	font-size: 20pt;
	font-style: italic;
	text-align: right;
	font-family: Times New Roman, Helvetica, sans-serif;
	font-weight: 600;
	vertical-align: top;
}

td.fejfocim {
	text-align: right;
	color: #ffffff;
	font-variant: small-caps;
	vertical-align: middle;
	font-family: Times New Roman, Helvetica, sans-serif;
	font-weight: 400;
	font-size: 30pt;
	font-style: italic;
}

td.fejmenu {
	color: #ffffff;
	text-align: center;
	background-image: url(/grafika/balhatter-intranet.jpg);
	background-repeat: repeat-y;
	font-weight: bold;
	padding: 2px 0 2px 0;
}

td.fotablabal {
	padding: 5px 0px 0px 5px;
	vertical-align: top;
	background-color: #0080ff;
	background-repeat: repeat-y;
	text-align: right;
	border-right: 1px solid #0080ff;
	background-image: url(/grafika/balhatter-intranet.jpg);
	width: 165px;
}

td.fotablafej {
	width: 1000px;
	padding: 0;
}

td.fotablajobb {
	border-top: 1px solid #0080ff;
	vertical-align: top;
	border-bottom: 1px solid #0080ff;
	width: 1px;
}

td.fotablakozep {
	padding: 3px;
	vertical-align: top;
	text-align: left;
	border-top: 1px solid #0080ff;
	width: 834px;
	border-bottom: 1px solid #0080ff;
}

td.fotablalab {
	text-align: center;
	font-size: small;
	font-weight: bold;
	color: #ffffff;
}

td.jelolt {
}

td.linormalj {
	text-align: right;
}

td.lipici {
	font-size: 80%;
}

td.lipicij {
	text-align: right;
	font-size: 80%;
}

td.livoros {
	color: red;
}

td.livorosj {
	color: red;
	text-align: right;
}

td.lizold {
	color: green;
}

td.mrkeret {
	vertical-align: bottom;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

td.naptarfej {
	border: 1px solid #004080;
	width: 110px;
}

td.naptartorzs {
	border: 1px solid #004080;
}

td.sfa {
	border-right: 1px solid black;
	padding: 3px;
	border-bottom: 1px solid black;
}

td.sffej {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	text-align: center;
	font-size: 80%;
	padding: 2px;
}

td.sfi {
	padding: 3px;
	text-align: right;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}

td.tablafej {
	color: #ffffff;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #004080;
	font-weight: bold;
}

td.tablafejal {
	color: #ffffff;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #004080;
}

td.valasztocim {
	font-size: small;
	color: #0080ff;
	border-bottom: 1px solid #0080ff;
	margin-left: 5px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 3px solid #0080ff;
	text-align: center;
}

td.valasztocim2 {
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 3px solid #0080ff;
	margin-left: 5px;
	font-size: small;
	border-top: 1px solid #0080ff;
	color: #0080ff;
	font-weight: bold;
	text-align: center;
}

td.valasztocsik {
	border-bottom: 1px solid #0080ff;
}

textarea:focus {
	background: #ffcc99;
}

th.lijelolt {
	background-color: #606060;
}

th.linormalj {
	text-align: right;
}

th.tablafej {
	color: #ffffff;
	background-color: #004080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

th.tablafej a {
	color: yellow;
}

tr.fej {
}

tr.lista {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
}

tr.lista:hover {
	background-color: #808080;
}

tr.listacim {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: small;
}

tr.listajelolt {
	font-size: small;
	background-color: #606060;
	font-family: Arial, Helvetica, sans-serif;
}

tr.listajelolt:hover {
	background-color: #808080;
}

tr.valasztocim {
	background-color: #0080ff;
}